Dymo E-FRL-MC04 User Manual

31.76 Kb
Loading...

DYMO Label v.8.3.1

Read Me — 1 July 2011

This document contains important information that is not included in any other DYMO Label documentation. It highlights changes in system requirements, new features, and known problems. Please read this document carefully!

NEW IN THIS RELEASE

This release includes:

Support for ACT! 2011 in Australia and New Zealand

Minor bug fixes

Developers Note: DYMO has a Software Developer’s Kit (SDK) for all supported printers. See the www.dymo.com for more information.

SYSTEM REQUIREMENTS

Operating System Support

Windows XP SP2 or later

Windows Vista (32-bit or 64-bit)

Windows 7 (32-bit or 64-bit)

INSTALLATION

Install Software First

If you plug in the printer before running the installer on Windows Vista, the Windows XP version of the printer may be installed. If this happens, you must delete this printer and then run the installer again.

Connecting to Shared Printers on Windows Vista

If you want to connect to a shared network printer, use the Windows Vista Add Printer Wizard in the Printer control panel to connect to the shared printer.

Administrator Rights

You must install DYMO Label software from a user account with Administrator rights. However, you can use the software while logged in to an account with Limited rights.

COMPATIBILITY

Printer Support

DYMO Label v.8 supports the following printer models:

LabelWriter 450

LabelWriter 450 Turbo

LabelWriter 450 Twin Turbo

LabelWriter 450 Duo

LabelWriter 4XL

LabelWriter SE450

LabelWriter 400

LabelWriter 400 Turbo

LabelWriter Duo

LabelWriter Twin Turbo

LabelWriter 310 (models 90966, 93029 & 93034 ONLY)

+ 2 hidden pages